{
  "book": {
    "title": "По собственному выбору: от хорошего к великому",
    "author": "Джим Коллинз & Мортен Хансен",
    "totalChapters": 35,
    "totalCharacters": 549997,
    "totalTokens": 224125
  },
  "chapters": [
    {
      "chapterNumber": 1,
      "chapterTitle": "Информация от издательства",
      "characters": 1241,
      "tokens": 524,
      "footnotesCount": 0,
      "filePath": "Text/info.xhtml"
    },
    {
      "chapterNumber": 2,
      "chapterTitle": "Предисловие к русскому изданию",
      "characters": 2646,
      "tokens": 1089,
      "footnotesCount": 0,
      "filePath": "Text/predis.xhtml"
    },
    {
      "chapterNumber": 3,
      "chapterTitle": "Epi",
      "characters": 175,
      "tokens": 88,
      "footnotesCount": 0,
      "filePath": "Text/epi.xhtml"
    },
    {
      "chapterNumber": 4,
      "chapterTitle": "Величие посреди хаоса",
      "characters": 20337,
      "tokens": 8165,
      "footnotesCount": 6,
      "filePath": "Text/gl1.xhtml"
    },
    {
      "chapterNumber": 5,
      "chapterTitle": "ВЫ АМУНДСЕН ИЛИ СКОТТ?",
      "characters": 50406,
      "tokens": 20201,
      "footnotesCount": 14,
      "filePath": "Text/gl2.xhtml"
    },
    {
      "chapterNumber": 6,
      "chapterTitle": "Двадцатимильный марш",
      "characters": 0,
      "tokens": 25,
      "footnotesCount": 0,
      "filePath": "Text/gl3.xhtml"
    },
    {
      "chapterNumber": 7,
      "chapterTitle": "ДВАДЦАТИМИЛЬНЫЙ МАРШ ДЖОНА БРАУНА",
      "characters": 49679,
      "tokens": 19903,
      "footnotesCount": 1,
      "filePath": "Text/gl3-1.xhtml"
    },
    {
      "chapterNumber": 8,
      "chapterTitle": "Сначала пули, ядра потом",
      "characters": 0,
      "tokens": 26,
      "footnotesCount": 0,
      "filePath": "Text/gl4.xhtml"
    },
    {
      "chapterNumber": 9,
      "chapterTitle": "СЮРПРИЗ, БОЛЬШОЙ СЮРПРИЗ",
      "characters": 55550,
      "tokens": 22249,
      "footnotesCount": 2,
      "filePath": "Text/gl4-1.xhtml"
    },
    {
      "chapterNumber": 10,
      "chapterTitle": "Лидерство над линией смерти",
      "characters": 0,
      "tokens": 27,
      "footnotesCount": 0,
      "filePath": "Text/gl5.xhtml"
    },
    {
      "chapterNumber": 11,
      "chapterTitle": "НЕ ВСЕ МОМЕНТЫ В ЖИЗНИ РАВНОЦЕННЫ",
      "characters": 45565,
      "tokens": 18266,
      "footnotesCount": 8,
      "filePath": "Text/gl5-1.xhtml"
    },
    {
      "chapterNumber": 12,
      "chapterTitle": "Глава 6",
      "characters": 0,
      "tokens": 19,
      "footnotesCount": 0,
      "filePath": "Text/gl6.xhtml"
    },
    {
      "chapterNumber": 13,
      "chapterTitle": "С ФАНАТИЧНОЙ ДИСЦИПЛИНОЙ ПРИДЕРЖИВАТЬСЯ РЕЦЕПТА СМАК",
      "characters": 45857,
      "tokens": 18381,
      "footnotesCount": 0,
      "filePath": "Text/gl6-1.xhtml"
    },
    {
      "chapterNumber": 14,
      "chapterTitle": "УДАЧА ИЛИ ОПЫТ?",
      "characters": 60131,
      "tokens": 24084,
      "footnotesCount": 2,
      "filePath": "Text/gl7.xhtml"
    },
    {
      "chapterNumber": 15,
      "chapterTitle": "ЭПИЛОГ",
      "characters": 4114,
      "tokens": 1667,
      "footnotesCount": 0,
      "filePath": "Text/epilog.xhtml"
    },
    {
      "chapterNumber": 16,
      "chapterTitle": "ЧАСТО ЗАДАВАЕМЫЕ ВОПРОСЫ",
      "characters": 24968,
      "tokens": 10015,
      "footnotesCount": 2,
      "filePath": "Text/faq.xhtml"
    },
    {
      "chapterNumber": 17,
      "chapterTitle": "ПРИНЦИПЫ ИССЛЕДОВАНИЯ",
      "characters": 0,
      "tokens": 28,
      "footnotesCount": 0,
      "filePath": "Text/princip.xhtml"
    },
    {
      "chapterNumber": 18,
      "chapterTitle": "МЕТОДОЛОГИЯ",
      "characters": 20090,
      "tokens": 8066,
      "footnotesCount": 2,
      "filePath": "Text/methodology.xhtml"
    },
    {
      "chapterNumber": 19,
      "chapterTitle": "ОТБОР КОМПАНИЙ В ГРУППУ 10×",
      "characters": 7163,
      "tokens": 2894,
      "footnotesCount": 0,
      "filePath": "Text/otbor.xhtml"
    },
    {
      "chapterNumber": 20,
      "chapterTitle": "ОТБОР КОМПАНИЙ ДЛЯ СРАВНЕНИЯ",
      "characters": 5200,
      "tokens": 2111,
      "footnotesCount": 0,
      "filePath": "Text/otbor2.xhtml"
    },
    {
      "chapterNumber": 21,
      "chapterTitle": "ДВАДЦАТИМИЛЬНЫЙ МАРШ",
      "characters": 3164,
      "tokens": 1294,
      "footnotesCount": 0,
      "filePath": "Text/20miles.xhtml"
    },
    {
      "chapterNumber": 22,
      "chapterTitle": "АНАЛИЗ ИННОВАЦИЙ",
      "characters": 5054,
      "tokens": 2051,
      "footnotesCount": 0,
      "filePath": "Text/analyse_inn.xhtml"
    },
    {
      "chapterNumber": 23,
      "chapterTitle": "СНАЧАЛА ПУЛИ, ЯДРА ПОТОМ",
      "characters": 4138,
      "tokens": 1683,
      "footnotesCount": 1,
      "filePath": "Text/puli.xhtml"
    },
    {
      "chapterNumber": 24,
      "chapterTitle": "АНАЛИЗ РИСКОВ ПО ЛИКВИДНОСТИ И БАЛАНСУ",
      "characters": 3364,
      "tokens": 1388,
      "footnotesCount": 4,
      "filePath": "Text/analyse_risk.xhtml"
    },
    {
      "chapterNumber": 25,
      "chapterTitle": "АНАЛИЗ КАТЕГОРИЙ РИСКА",
      "characters": 4389,
      "tokens": 1790,
      "footnotesCount": 3,
      "filePath": "Text/analyse_cat.xhtml"
    },
    {
      "chapterNumber": 26,
      "chapterTitle": "АНАЛИЗ СКОРОСТИ",
      "characters": 6462,
      "tokens": 2622,
      "footnotesCount": 7,
      "filePath": "Text/analyse-speed.xhtml"
    },
    {
      "chapterNumber": 27,
      "chapterTitle": "АНАЛИЗ РЕЦЕПТА СМАК",
      "characters": 2843,
      "tokens": 1170,
      "footnotesCount": 2,
      "filePath": "Text/analyse-smak.xhtml"
    },
    {
      "chapterNumber": 28,
      "chapterTitle": "АНАЛИЗ УДАЧИ",
      "characters": 8117,
      "tokens": 3280,
      "footnotesCount": 5,
      "filePath": "Text/analyse-lucky.xhtml"
    },
    {
      "chapterNumber": 29,
      "chapterTitle": "АНАЛИЗ ЗАЛА СЛАВЫ ХОККЕЯ",
      "characters": 1859,
      "tokens": 770,
      "footnotesCount": 1,
      "filePath": "Text/zal.xhtml"
    },
    {
      "chapterNumber": 30,
      "chapterTitle": "ПРИМЕЧАНИЯ",
      "characters": 101705,
      "tokens": 40705,
      "footnotesCount": 0,
      "filePath": "Text/notes.xhtml"
    },
    {
      "chapterNumber": 31,
      "chapterTitle": "БЛАГОДАРНОСТИ",
      "characters": 7161,
      "tokens": 2889,
      "footnotesCount": 0,
      "filePath": "Text/thanks.xhtml"
    },
    {
      "chapterNumber": 32,
      "chapterTitle": "ОБ АВТОРЕ",
      "characters": 568,
      "tokens": 250,
      "footnotesCount": 0,
      "filePath": "Text/author.xhtml"
    },
    {
      "chapterNumber": 33,
      "chapterTitle": "Links",
      "characters": 7488,
      "tokens": 6136,
      "footnotesCount": 118,
      "filePath": "Text/links.xhtml"
    },
    {
      "chapterNumber": 34,
      "chapterTitle": "МИФ Бизнес",
      "characters": 161,
      "tokens": 85,
      "footnotesCount": 0,
      "filePath": "Text/max.xhtml"
    },
    {
      "chapterNumber": 35,
      "chapterTitle": "Над книгой работали",
      "characters": 402,
      "tokens": 184,
      "footnotesCount": 0,
      "filePath": "Text/end.xhtml"
    }
  ]
}